Approval Session Heartbeat

POST
/v1/approval-sessions/heartbeat

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
min_touch_interval_seconds?integer|null
session_id*Session Id
ttl_seconds?integer|null

Response Body

Successful Response

application/json
  1. response
[key: string]?any
Example Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/approval-sessions/heartbeat' \  -H 'Content-Type: application/json' \  -d '{  "session_id": "string"}'
Example Response
{}